package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * 手机登录返回数据
 * Created by ljy on 2018/3/17.
 */

public class LoginEntity implements Serializable{
    private String token;//11@9667453894253cd1f3e9beec1bb063e9
    private String code;
    private String platform;
    private UserEntity user;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public UserEntity getUser() {
        return user;
    }

    public void setUser(UserEntity user) {
        this.user = user;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }
}
